@charset "shift_jis";

/* 基本設定
---------------------------------------------------------*/
body {
	text-align: center;
	background: #fff;
}
a {
	outline: none;
	text-decoration: none;
	color: #34bcec;
}
a:hover,
a:active {
	text-decoration: underline;
}
#wrapper {
	width: 100%;
}


/* Wii共通ヘッダー
---------------------------------------------------------*/
#hdr {
	margin: 0 auto;
	padding-top: 18px;
	width: 768px;
}
#hdr .nintendo_logo {
	float: left;
	margin-top: 10px;
}
#hdr .wii_logo {
	float: right;
}
#hdrMenu {
	clear: both;
	margin: 0 auto;
	padding-top: 23px;
	width: 768px;
	height: 37px;
}
#hdrMenu .menu01, #hdrMenu .menu02, #hdrMenu .menu03, #hdrMenu .menu04, #hdrMenu .menu05, #hdrMenu .menu06, #hdrMenu .menu07, #hdrMenu .menu08, #hdrMenu .menu09 {
	float: left;
	text-align: left;
  background: url(../images/hdr_menu_line.gif) right top no-repeat;
}
#hdrMenu .menu01 {
	width: 330px;
	background: none;
}
#hdrMenu .menu02 {
	width: 60px;
}
#hdrMenu .menu03 {
	width: 38px;
}
#hdrMenu .menu04 {
	width: 62px;
}
#hdrMenu .menu05 {
	width: 39px;
}
#hdrMenu .menu06 {
	width: 72px;
}
#hdrMenu .menu07 {
	width: 59px;
}
#hdrMenu .menu08 {
	width: 71px;
}
#hdrMenu .menu09 {
	width: 37px;
	background: none;
}


/* Wii共通フッター
---------------------------------------------------------*/
#ftr {
	width: 768px;
	height: 60px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border-top: #cfcfcf 1px solid;
}
#ftr .home {
	float: left;
}
#ftr .pagetop {
	float: right;
}
#ftr .ftrMenu {
	clear: both;
	padding: 20px 0 50px;
	letter-spacing: 1.2;
}


/* #container
---------------------------------------------------------*/
#container {
	margin: 0 auto;
	width: 768px;
	text-align: left;
}


/* #gooHeader
---------------------------------------------------------*/
#gooHeader {
	position: relative;
	width: 100%;
	height: 137px;
	background: url(../images/bg_header.jpg) 0 0 no-repeat;
}
#gooHeader #logoGoo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 232px;
	height: 94px;
}
#gooHeader #logoWiiWare {
	position:  absolute;
	right: 6px;
	top: 11px;
	z-index: 1;
	width: 115px;
	height: 20px;
}
#gooHeader #naviTop {
	position:  absolute;
	left: 105px;
	top: 73px;
	z-index: 5;
	width: 116px;
	height: 19px;
}
#gooHeader #naviIntroduction {
	position:  absolute;
	left: 235px;
	top: 17px;
	z-index: 4;
	width: 222px;
	height: 72px;
}
#gooHeader #naviMode {
	position:  absolute;
	right: 125px;
	top: 17px;
	z-index: 3;
	width: 189px;
	height: 72px;
}


/* #contents
---------------------------------------------------------*/
#contents {
	position: relative;
	height: 842px;
	background: url(../images/bg_contents.jpg) 0 0 no-repeat;
}


/* #ftrNavi
---------------------------------------------------------*/
#ftrNavi {
	margin-bottom: 20px;
	padding-top: 36px;
	text-align: center;
}
#ftrNavi .gNavi {
	margin-bottom: 24px;
}
#ftrNavi .gNavi li {
	display: inline;
	margin-right: 6px;
	border-right: solid 1px #999;
	padding-right: 6px;
	font-size: 85%;
}
#ftrNavi .gNavi li.last {
	margin-right: 0;
	border-right: none;
	padding-right: 0;
}
#ftrNavi .copyright {
	font-size: 85%;
	color: #999;
}


/* トップページ
---------------------------------------------------------*/
#top #wrapper {
	background: url(../images/bg_wrapper.jpg) 0 0 repeat-x;
}


/* トップページ / #flashArea
---------------------------------------------------------*/
div#flashWrapper {
	margin-bottom: 6px;
	width: 768px;
	height: 501px;
}
div#flashArea {
	position: relative;
	z-index: 3;
	margin-bottom: 2px;
	width: 100%;
	height: 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
}
div.contents1 {
	background-image: url(../images/bg_flasharea1.jpg);
}
div.contents2 {
	background-image: url(../images/bg_flasharea2.jpg);
}
#flashArea #logoWiiWare {
	position:  absolute;
	right: 6px;
	top: 8px;
	width: 115px;
	height: 20px;
}

/* グローバルナビ */
#flashArea .globalNavi #naviIntroduction {
	position: absolute;
	left: 15px;
	bottom: 0;
	z-index: 5;
	width: 390px;
	height: 61px;
}
#flashArea .globalNavi #naviMode {
	position: absolute;
	right: 33px;
	bottom: 0;
	z-index: 4;
	width: 334px;
	height: 61px;
}

#flashArea div.overLay {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 768px;
	height: 435px;
	background: url(../images/bg_flasharea_overlay.gif) 0 0 no-repeat;
	filter: alpha(opacity=0);
	opacity:0.0;
}

/* トップページ / #flashAreaContents1
---------------------------------------------------------*/
#flashAreaContents1 {
	/*display: none;*/
}

#flashAreaContents1 h1 {
	position: absolute;
	left: 67px;
	top: 13px;
	width: 395px;
	height: 161px;
}

/* グーのイラスト */
#flashAreaContents1 #illustGoo1 {
	position: absolute;
	left: 70px;
	bottom: 195px;
	z-index: 1;
	width: 171px;
	height: 94px;
}

/* 遊び方ボタン */
#flashAreaContents1 #btnHowToPlay {
	position: absolute;
	left: 26px;
	bottom: 75px;
	z-index: 3;
	width: 116px;
	height: 124px;
}
#flashAreaContents1 #textGameButton {
	display: none;
	position: absolute;
	left: 9px;
	bottom: 196px;
	z-index: 4;
	width: 143px;
	height: 59px;
}

/* グーのひみつ */
#flashAreaContents1 #secrets {
	position: absolute;
	right: 55px;
	bottom: 77px;
	padding-top: 27px;
	width: 379px;
	height: 269px;
	background: url(../images/bg_sign.jpg) 0 0 no-repeat;
}
#flashAreaContents1 #secrets div.inner {
	position: relative;
}
#flashAreaContents1 #secrets div.wrapper {
	margin: 0 auto;
	padding-left: 5px;
	width: 228px;
}

/* グーのひみつ / シークボタン */
#flashAreaContents1 #secrets .seq {
	position: absolute;
	top: 127px;
	width: 21px;
	height: 27px;
}
#flashAreaContents1 #secrets .disabled {
	filter: alpha(opacity=40);
	opacity:0.4;
	cursor: default;
}
#flashAreaContents1 #secrets #secretPrev {
	left: 36px;
}
#flashAreaContents1 #secrets #secretNext {
	right: 24px;
}
#flashAreaContents1 #secrets #secretPrevText {
	display: none;
	position: absolute;
	left: 16px;
	top: 97px;
	width: 50px;
	height: 29px;
}
#flashAreaContents1 #secrets #secretNextText {
	display: none;
	position: absolute;
	right: 12px;
	top: 97px;
	width: 50px;
	height: 29px;
}

/* トップページ / #flashAreaContents2
---------------------------------------------------------*/
#flashAreaContents2 {
	display: none;
}

#flashAreaContents2 h1 {
	position: absolute;
	left: 16px;
	top: 7px;
	width: 567px;
	height: 167px;
}
#flashAreaContents2 #illustGoo2 {
	position: absolute;
	left: 78px;
	bottom: 127px;
	width: 567px;
	height: 182px;
}
#flashAreaContents2 #arrows img {
	position: absolute;
	width: 36px;
	height: 44px;
	z-index: 9;
}
#flashAreaContents2 #arrow1 {
	left: 210px;
	top: 190px;
}
#flashAreaContents2 #arrow2 {
	display: none;
	left: 360px;
	top: 190px;
}
#flashAreaContents2 #arrow3 {
	display: none;
	left: 535px;
	top: 190px;
}
#flashAreaContents2 div.floated {
	display: none;
	position: absolute;
	left: 18px;
	top: 39px;
	z-index: 10;
	/*padding: 21px;*/
	/*width: 690px;*/
	width: 732px;
	height: 354px;
	background: url(../images/game_bg_floated.jpg) 0 0 no-repeat;
}
#flashAreaContents2 div.floated div.header {
	/*text-align: right;*/
	/*margin: 21px 21px 0 21px;*/
	width: 32px;
	height: 30px;
	position: absolute;
	top: 21px;
	right: 21px;
	display: block;
}
#flashAreaContents2 div.floated div.body {
	/*padding: 0 11px;*/
	z-index: 999;
}
#flashAreaContents2 div.floated div.body .main {
	margin-left: 32px;
	float: left;
	width: 318px;
	display: inline;
}
#flashAreaContents2 div.floated div.body .main .caption {
	margin-top: 42px;
}

#flashAreaContents2 div.floated div.body .image {
	float: right;
	margin: 74px 32px 0 0;
	width: 341px;
	display: inline;
}

#flashAreaContents2 #gameBack {
	position: absolute;
	left: 19px;
	bottom: 98px;
	width: 87px;
	height: 23px;
}
#flashAreaContents2 #pointNavi {
	position: absolute;
	right: 0;
	bottom: 80px;
	padding-right: 10px;
	width: 640px;
	height: 60px;
	text-align: right;
}
#flashAreaContents2 #pointNavi h2,
#flashAreaContents2 #pointNavi ul,
#flashAreaContents2 #pointNavi li {
	display: inline;
}
#flashAreaContents2 #pointNavi h2 img {
	vertical-align: 12px;
}
#flashAreaContents2 #pointNavi li {
	padding: 0 3px;
}


/* トップページ / #exNavi
---------------------------------------------------------*/
#exNavi {
	position: relative;
	z-index: 2;
	padding: 0 27px;
}
#exNavi li {
	display: inline;
}


/* トップページ / #spec
---------------------------------------------------------*/
#spec {
	position: relative;
	z-index: 1;
	padding: 70px 15px 0;
	/*width: 738px;*/
	height: 148px;
	color: #fff;
	background: url(../images/bg_spec.gif) 0 0 no-repeat;
}
#spec .footer {
	position: relative;
	padding: 9px 0 0;
	zoom: 1;
}
#spec .footer:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
#spec .footer img {
	margin-right: 6px;
	vertical-align: middle;
}
#manual {
	float: right;
	padding-top: 5px;
	padding-bottom: 30px;
	/*width: 294px;*/
	text-align: right;
}
#wifi {
	float: left;
	width: 444px;
	height: 38px;
}
#spec table {
	width: 100%;
	line-height: 1;
	color: #fff;
}
#spec th,
#spec td {
	padding: 4px 0;
	vertical-align: middle;
	background: url(../images/bdr_dot_gray.gif) 0 100% repeat-x;
}
#spec th {
	width: 133px;
	font-weight: bold;
}
#spec td {
	width: 236px;
}
#spec th span {
	padding-left: 14px;
	background: url(../images/pict_sq_blue.gif) 0 50% no-repeat;
}
#spec table img {
	margin-right: 5px;
	vertical-align: -5px;
}


/* グーの世界にはオドロキがいっぱい
---------------------------------------------------------*/
#introduction #section1 .desc {
	position: absolute;
	left: 48px;
	top: 165px;
	width: 372px;
	height: 106px;
}
#introduction #section1 .image {
	position: absolute;
	right: 42px;
	top: 132px;
	width: 290px;
	height: 173px;
	z-index: 1;
}
#introduction #section2 h2 {
	position: absolute;
	left: 19px;
	top: 306px;
	width: 333px;
	height: 46px;
}
#introduction #section2 .desc {
	position: absolute;
	left: 78px;
	top: 351px;
	width: 467px;
	height: 61px;
}
#introduction #section2 .caption {
	position: absolute;
	right: 49px;
	top: 405px;
	width: 235px;
	height: 14px;
}
#introduction #section2 .image {
	position: absolute;
	left: 42px;
	bottom: 121px;
	width: 682px;
	height: 301px;
}

/* フローティングウィンドウ */
#introduction div.flotedIntroduction {
	display: none;
	position: relative;
	padding: 7px 32px 0;
}
#introduction #facebox div.flotedIntroduction {
	display: block;
}
#introduction div.flotedIntroduction .image {
	position: absolute;
	right: 32px;
	top: 7px;
	width: 340px;
	height: 203px;
}


/* 遊べるモード
---------------------------------------------------------*/
#mode #section1 h2 {
	position: absolute;
	left: 19px;
	top: 104px;
	width: 232px;
	height: 45px;
	z-index: 3;
}
#mode #section1 .desc {
	position: absolute;
	left: 78px;
	top: 148px;
	width: 266px;
	height: 40px;
	z-index: 2;
}
#mode #section1 .image {
	position: absolute;
	left: 20px;
	top: 126px;
	width: 729px;
	height: 280px;
	z-index: 1;
}
#mode #section1 #goodRecord {
	position: absolute;
	right: 32px;
	top: 314px;
	width: 123px;
	height: 115px;
	z-index: 2;
}
#mode #section2 h2 {
	position: absolute;
	left: 19px;
	top: 429px;
	width: 264px;
	height: 45px;
	z-index: 3;
}
#mode #section2 .desc {
	position: absolute;
	left: 78px;
	top: 475px;
	width: 627px;
	height: 62px;
	z-index: 2;
}
#mode #section2 .image {
	position: absolute;
	left: 19px;
	bottom: 110px;
	width: 729px;
	height: 186px;
	z-index: 1;
}

/* フローティングウィンドウ */
#mode #goodRecordBox {
	display: none;
	position: relative;
	padding: 0 33px;
}
#mode #facebox #goodRecordBox {
	display: block;
}
#mode #goodRecordBox .image {
	position: absolute;
	right: 33px;
	top: 7px;
	width: 340px;
	height: 203px;
}

/* #facebox
---------------------------------------------------------*/
#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  width: 390px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .header {
  text-align: right;
}
#facebox .header a {
	float: right;
	width: 32px;
	height: 30px;
	background: url(../images/btn_close_floating.gif) 0 0 no-repeat;
}
#facebox .header a:hover,
#facebox .header a:active {
	background-position: 0 -30px;
}

/* グーの惑星にはオドロキがいっぱい */
#introduction #facebox .header {
	padding: 20px 21px 0;
	height: 37px;
	background: url(../images/bg_floating_introduction_header.gif) 0 0 no-repeat;
}
#introduction #facebox .content {
	width: 732px;
	height: 234px;
	background: url(../images/bg_floating_introduction.jpg) 0 0 no-repeat;
}
#introduction #facebox .footer {
	height: 63px;
	background: url(../images/bg_floating_introduction_footer.gif) 0 0 no-repeat;
}

/* 遊べるモード */
#mode #facebox .header {
	padding: 20px 21px 0;
	height: 39px;
	background: url(../images/bg_floating_mode_header.gif) 0 0 no-repeat;
}
#mode #facebox .content {
	width: 732px;
	height: 292px;
	background: url(../images/bg_floating_mode.jpg) 0 0 no-repeat;
}
#mode #facebox .footer {
	height: 63px;
	background: url(../images/bg_floating_mode_footer.gif) 0 0 no-repeat;
}


#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/*=================================================
add header
=================================================*/
#add_header{
	width: 100%;
	height: 54px;
	background-image: url(../images/bg_add_header.png);
	background-repeat: repeat-x;
	text-align: center;
}

#add_header #wrap{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#add_header #wrap .add_btn{
	width: 580px;
	margin: 0 auto;
	padding-top: 10px;
}

#add_header #wrap .add_btn a img{
	border: none;
}


/*=================================================
clearfix
=================================================*/
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    * zoom: 1;
}